Deprecate quite a few recursive includes from the ssl.h API header and
[openssl.git] / ssl / s3_srvr.c
index cd96d67..898f498 100644 (file)
 #include <openssl/evp.h>
 #include <openssl/x509.h>
 #include <openssl/dh.h>
+#include <openssl/bn.h>
 #ifndef OPENSSL_NO_KRB5
 #include <openssl/krb5_asn.h>
 #endif